/*	AUTHOR:
	----------------------------------------------------
	Sander Mulder
	All rights reserved.
	www.sandermulder.com
	----------------------------------------------------*/
/*	COLORS USED:
	----------------------------------------------------
	Black:					#000;
	White:					#fff;
	Almost Black (fonts trough site) :	#231f20;
	Yellow (highlights):				#ffff00;
	Red (font color mailform ) 		#ff0000;
	Lightgrey (screenshots):			#dededd;
	----------------------------------------------------*/

	
	
	
	
	
/* 	############### RESET EVERYTHING BEFORE WE BEGIN: ###########*/	
	/* http://meyerweb.com/eric/tools/css/reset/ 
	   v2.0 | 20110126
	   License: none (public domain) 	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	
	*/
	/* HTML5 display-role reset for older browsers 
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
/* 	############### END OF RESET EVERYTHING BEFORE WE BEGIN: ###########*/		

	/* #bla = id & .bla = class	*/

/* 	############### BEGIN GLOBAL PARAMETERS: ###########*/

	/* reset some more before we start */
	*{
	margin: 0;
	padding: 0;  
	text-decoration: none;
	}

	body{
	line-height: normal;
	margin: 20px;
	font-family: Georgia, Verdana, Arial, Palatino, serif; /*Segoe UI*/
	font-size: 12px;
	color: #231f20;
	text-decoration:none; 
	text-align: left;
	/*font-style: italic; hele site in italic */ 
	/*  line-height: 15px; uitgezet ivm rare dingen in combinatie met pics */
	/* background-image: url(../img/diagonals.jpg);  DIAGONAL LINES uitgezet  */
	}
	
	p{
	margin-bottom: 11px;
	}

	
	a { font-weight: bold; color:#000; background:#fff; text-decoration: none; outline: none;}    /* unvisited links */
	a:visited { font-weight: bold; color:#000; background:#fff; text-decoration: none;  }   /* visited links   */
	a:hover   { font-weight: bold; color:#fff; background:#000; text-decoration: none; outline:none;} /* user hovers     */
	a:active  { font-weight: bold; color:#fff; background:#000; text-decoration: none; outline:none; }   /* active links    */
	
	
	/* Newspage text */
	a.news { background:none; text-decoration: none; outline: none;}    /* unvisited links */
	a.news { background:none; text-decoration: none; outline:none; }   /* visited links   */
	a.news:hover   { background:none; text-decoration: none; outline:none;} /* user hovers     */
	a.news:active  { background:none; text-decoration: none; outline:none; }   /* active links    */
	
	img{
	border: 0; 
	}
	
	h1{
	font-size: 16px; 
	font-weight: bold;
	}
	
	h2{
	font-size: 12px; 
	font-weight: bold;
	}
	
	h3{
	font-size: 30px; 
	font-weight: bold;
	}
	
	/* error form */
	ol{
	list-style-position: inside;
	}
	
	/* linker deel pagina waar XX_text.html wordt ingeladen */
	#left-column{
	float: left;
	width: 200px;
	/*border: 1px solid #000;*/
	}
	
	/* rechter deel pagina waar XX_content.html wordt ingeladen */
	#right-column{
	margin-left: 220px; /* WORKAROUND TEMP krijg columns niet netjes gefloat....*/
	max-width: 880px; /* 4 thumbs was 660px; = 3 thumbs */
	/* border: 1px solid #000; */
	padding-bottom: 5px; /* LET OP IK dacht 25 pix maar krijg dan fout op homepage ( menu verscchuifd ?) dit is een workaround for footer op product paginas, de bottom margin op images zelf is al 20 px samen 45 footer is 25 hoog */
	}
	
	iframe{
	margin-bottom: 20px;
	}
	
	/* vangnetje om breedte rijen thumbnails te bepalen */
	#maxwidth{
	max-width: 660px; /* 4 thumbs was 660px; = 3 thumbs */
	}
	
/* 	############### END GLOBAL PARAMETERS: #############*/	






	/* 	############### START MENU ##################*/

	/* ================================================================ 
	This copyright notice must be untouched at all times.

	The original version of this stylesheet and the associated (x)html
	is available at http://www.cssplay.co.uk/menus/slide_fly.html
	Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
	This stylesheet and the associated (x)html may be modified in any 
	way to fit your requirements.
	=================================================================== */
	
	#menu :hover a.nolink:hover{cursor: default;} /* muis handje weg op links die niet linken alleen uitklappen unvisited links  UITZETTEN GLOBALS*/
	
	
	#menu a { background:none; text-decoration: none; }    /* unvisited links  UITZETTEN GLOBALS*/
	#menu a:visited { background:none; text-decoration: none; }   /* visited links UITZETTEN GLOBALS   */
	#menu a:hover   { background:none; text-decoration: none; outline:none;} /* user hovers UITZETTEN GLOBALS     */
	#menu a:active  { background:none; text-decoration: none; outline:none; }   /* active links  UITZETTEN GLOBALS   */

	#menu {list-style-type:none; padding:0; margin:0; z-index:100; float:left; position:fixed; left:13px; top:15px; } /* added: left:13px; top:10px; edited width:150px; REMOVE THE BACKGROUND LATER LEFT FOR REFERENCE PURPOSES*/
	#menu ul {list-style-type:none; padding:0; margin:0;}
	#menu li {float:left; background:url(../img/menu.png ) no-repeat;} /*DOET NIKS??? edited: url(slide/slide_0.gif) background:#fff*/
	#menu li.sub {background:url(../img/menu.png) no-repeat; width:215px;} /*achtergrond menu edited: url(slide/slide_0.gif) removed background:#fff added: width:215px; */
	/* ADDED BY ME  makes menu bold 10 px and positions */
	#menu li.sub a#starter { font-weight:bold; font-size:10px; text-indent:16px;}

	#menu li, #menu li a {display:block; color:#000; font-family:Georgia, Verdana, Arial, Palatino, serif; font-size:12px; line-height:35px; width:200px; text-decoration:none; cursor:pointer; font-weight:normal; text-align:left; text-indent:10px;} /* added: text-indent:15px;     edited: color:#fff; width:150px; font-family:arial, sans-serif; font-weight:bold; text-align:center;*/
	#menu table {border-collapse:collapse; padding:0; margin:0 -1px -1px;}

	#menu ul,
	#menu :hover ul ul,
	#menu :hover ul :hover ul ul {position:absolute; left:-9999px; width:200px;} /* edited width:150px;*/
	#menu :hover {color:#000; z-index:500; white-space:nowrap;} /*DOET NIKS??? removed background:#fff url(slide/slide_1.gif) no-repeat;*/ /* edited: color:#fff;*/
	#menu :hover > a {color:#000; z-index:500; white-space:nowrap; } /*achtergrond menu op hover removed: background:#fff url(slide/slide_1.gif) no-repeat;*/ /* edited: color:#fff;*/
	#menu :hover ul {position:static; height:207px; margin-left:5px; margin-top:-1px; background:#000; border:1px solid #545454;} /* menu zelf UL; eerste laag VERANDERD NIKS ?? added: margin-left:5px; edited: background:#383838; + border:1px solid #545454;*/

	#menu :hover ul :hover ul, #menu :hover ul :hover ul :hover ul {display:block; position:absolute; left:187px; top:0; height:auto; z-index:500; border:1px solid #545454;} /* edited: left:130px; border:1px solid #fff; */
	#menu :hover ul li, #menu :hover ul li a {color:#000; background:#fff; text-align:left; text-indent:10px; line-height:25px;} /* eerste laag niet flyout link edited: background:#383838; + line-height:20px; color:#000;*/
	#menu :hover ul li.fly a { color:#000; background:#fff url(../img/arrow.gif) no-repeat 181px center;} /* eerste laag flyout link edited: 120px center; background:#383838; url(slide/arrow1.gif) + color:#000;*/
	#menu :hover ul :hover {background:#000; color:#fff; position:relative; z-index:100; font-weight:bold; font-size:12px;} /* eerste laag niet flyout link op hover edited: background:#255fa3; + color:#fff; added: font-weight:bold; font-size:12px;*/
	#menu a:hover ul li.fly a:hover {background:#000 url(../img/arrow1.gif) no-repeat 181px center; color:#fff; font-weight:bold; font-size:12px;} /* IE 6 eerste laag flyout link op hover edited: 120px center; background:#255fa3; added: font-weight:bold; font-size:12px;*/
	#menu :hover ul li.fly:hover > a {background:#000 url(../img/arrow1.gif) no-repeat 181px center; color:#fff; font-weight:bold; font-size:12px;} /* IE 7 eerste laag flyout link op hover edited: 120px center; background:#255fa3; added: font-weight:bold; font-size:12px;*/



	#menu :hover ul :hover ul :hover ul li{background:#fff; z-index:500;} /* VERANDERD NIKS ?? edited: background:#666; */
	#menu :hover ul :hover ul li, #menu :hover ul :hover ul li a{background:#fff;} /* tweede laag niet flyout link edited: background:#666; */
	#menu :hover ul :hover ul li.fly a {background: #fff url(../img/arrow.gif) no-repeat 181px center;} /* tweede laag flyout link edited: 120px center; background:#626262; */
	#menu :hover ul :hover ul :hover {z-index:500; background:#000; color:#fff; font-weight:bold; font-size:12px;} /* tweede laag niet flyout link op hover edited: background:#0d72c0;  added: font-weight:bold; font-size:12px;*/
	#menu a:hover ul a:hover ul li.fly a:hover {background:#000 url(../img/arrow1.gif) no-repeat 181px center; color:#fff; font-weight:bold; font-size:12px; } /* IE 6 tweede laag flyout link op hover edited: 120px center; background:#0d72c0; added: font-weight:bold; font-size:12px;*/
	#menu :hover ul :hover ul li.fly:hover > a {background:#000 url(../img/arrow1.gif) no-repeat 181px center; color:#fff; font-weight:bold; font-size:12px; } /* IE 7 tweede laag flyout link op hover edited: 120px center; background:#0d72c0; added: font-weight:bold; font-size:12px;*/


	#menu :hover ul :hover ul :hover ul li, #menu :hover ul :hover ul :hover ul li a {background:#fff;} /* derde laag niet flyout link edited: background:#888; */
	#menu :hover ul :hover ul :hover ul :hover {background:#000; color:#fff; font-weight:bold; font-size:12px; } /* derde laag flyout link op hover edited: background:#5184b8; added: font-weight:bold; font-size:12px;*/
	#menu :hover ul :hover ul :hover ul :hover a {color:#fff; font-weight:bold; font-size:12px;} /* derde laag VERANDERD NIKS ?? added: font-weight:bold; font-size:12px;*/



	/* ADDED BY ME  first menu layer lines between menu items */
	#menu :hover ul li.spacer {line-height:1px; height:1px; background:#dcdcdc;}
	#menu :hover ul li.spacer:hover {line-height:1px; height:1px; background:#dcdcdc;}
	#menu :hover ul li.spacerblack{line-height:1px; height:20px; background:#545454;}
	#menu :hover ul li.spacerblack:hover {line-height:1px; height:1px; background:#545454;}

	/* ADDED BY ME second menu layer lines between menu items */
	#menu :hover ul :hover ul li.spacer {line-height:1px; height:1px; background:#dcdcdc;}
	#menu :hover ul :hover ul li.spacer:hover {line-height:1px; height:1px; background:#dcdcdc;}
	#menu :hover ul :hover ul li.spacerblack {line-height:1px; height:1px; background:#545454;}
	#menu :hover ul :hover ul li.spacerblack:hover {line-height:1px; height:1px; background:#545454;}

	/* ADDED BY ME  third menu layer lines between menu items */
	#menu :hover ul :hover ul :hover ul li.spacer {line-height:1px; height:1px; background:#dcdcdc;}
	#menu :hover ul :hover ul :hover ul li.spacer:hover {line-height:1px; height:1px; background:#dcdcdc;}
	#menu :hover ul :hover ul :hover ul li.spacerblack {line-height:1px; height:1px; background:#545454;}
	#menu :hover ul :hover ul :hover ul li.spacerblack:hover {line-height:1px; height:1px; background:#545454;}

	/* 	############### END OF MENU ##################*/
	
	/* 	############### BEGIN OF CART ##################*/
	#terms { position: relative; top: 2px; left: 1px;}
	#vat{ font-size:10px; font-weight:normal; color:#999;}
	/* 	############### END OF CART ##################*/	
	
	
	/* 	############### BEGIN LEFT-COLUMN: #################*/
	
	/* red text mailform obligated fields */
	.red {
	color:#ff0000;
	font-weight: bold;
	}
	
	/* quotation option select highlighted */
	option.highlight{font-weight:normal; background-color:#ffff00;}
	
	/* limited editions e.d. highlighted */
	.highlight{ font-weight:normal; background-color:#ffff00;}
	
	/* Logo */
	#left-column a#logo img{
	margin-top: 125px;
	}
	a#logo:hover {
	background: none;
}
	/* Pressection */
	#logo {
	margin-top: 125px;
	}
	
	/* Beschrijvende text in linkerkolom */
	#text{
	margin-top: 20px;
	background: white;
	/* padding: 5px; */
	}
	

	#text a, 
	.contenttext a,
	.notes a { font-weight: bold; text-decoration: none; outline: none;} /*  text-decoration: underline;  */    /* unvisited links */ 			/* color:#000; background:#fff; ERUITGEHAALD IVM ADDTHIS BUTTON HIERONDER DIE WERD OVERSCHREVEN*/
	#text a:visited, 
	.contenttext a:visited,
	.notes a:visited { font-weight: bold; text-decoration: none;  }  /*  text-decoration: underline;  */  /* visited links   */ 			/* color:#000; background:#fff; ERUITGEHAALD IVM ADDTHIS BUTTON HIERONDER DIE WERD OVERSCHREVEN*/
	#text a:hover, 
	.contenttext a:hover,
	.notes a:hover   { font-weight: bold;  text-decoration: none; outline:none;} /* user hovers     */ 				/* color:#000; background:#fff; ERUITGEHAALD IVM ADDTHIS BUTTON HIERONDER DIE WERD OVERSCHREVEN*/
	#text a:active, 
	.contenttext a:active,
	.notes a:active { font-weight: bold;  text-decoration: none; outline:none; }   /* active links    */			/* color:#000; background:#fff; ERUITGEHAALD IVM ADDTHIS BUTTON HIERONDER DIE WERD OVERSCHREVEN*/
	
	/* links underlinen text in linkerkolom */
	#text a.underl,span a.underl,.contenttext a.underl{text-decoration:underline; font-weight: normal; }
	

	
	#text img{
	vertical-align: middle;
	}
	/* add to cart stuff linkerkolom */
	
	#text select { width: 170px; margin-top:5px; margin-bottom: 5px;}
	  
	#text .linetop{
		margin-top: 20px; margin-bottom:10px;
		border-bottom:1px solid #000; background: none; width:200px; 
	}
	#text .linebottom{
		margin-top: 15px; margin-bottom:0px;
		border-bottom:1px solid #000; background: none; width:200px; 
	}
	
	.linetop{
		margin-top: 15px; margin-bottom:10px;
		border-bottom:1px solid #000; background: none; width:640px; 
	}
	
	.linebottom{
		margin-top: 10px; margin-bottom:20px;
		border-bottom:1px solid #000; background: none; width:640px;
	}

	.addtocart {
	font:12px/normal arial, helvetica;
	}

	

	
	/* Workaround submit button om orders naar cart te posten */
	.addthis_share_btn input{ 
	
	 /*   WORKAROUND TO HIDE STUPID ORANGE BORDERS IN CHROME
	display:block;
    width:0px;
    height:0px;
    outline:none;
    padding:43px 51px 43px 51px;
    margin:0 auto 5px auto;
    background-image:url(/images/download-button-102x86.png);
    background-repeat:no-repeat;
	*/
	
		display:block;
		background: url(../img/order.jpg) no-repeat left; 
		padding:16px 56px 16px 56px;
		outline:none;
		width : 0px; 
		height :0px;
		border : none;
		color : transparent;
		font-size : 0;
		margin-bottom: 12px;
		text-decoration: none;	
		cursor: pointer;
	}
		
	.addthis_share_btn input:hover { 
		display:block;
		background: url(../img/order_1.jpg) no-repeat left; 
		padding:16px 56px 16px 56px;
		outline:none;
		width : 0px; 
		height :0px;
		border : none;
		color : transparent;
		font-size : 0;
		margin-bottom: 12px;
		text-decoration: none;
		cursor: pointer;
	 }

	 .addthis_share_btn input:active { top: 5px; border: none; text-decoration: none; }
	 .addthis_share_btn input { position: relative; left:-2px; top:4px; border: none; text-decoration: none;}
	/* End of workaround */
		
/* 	############### END LEFT-COLUMN: ###################*/






/* 	############### BEGIN RIGHT-COLUMN: ################*/
	
/*	CONTENT:
	----------------------------------------------------*/
	/*Sitemap*/
	div.sitemaptext{width: 400px; background:#fff; margin-bottom: 20px; padding: 10px;}
	
	ul.sitemap {
	margin-left: 50px;
	list-style-position: inside;
	}
	ul.sitemap li {
		font-size: 16px;
	}
	ul.sitemap ul li {
		font-size: 13px;
	}
	ul.sitemap ul ul li {
		font-size: 11px;
	}
	ul.sitemap ul, ul.sitemap ul li{
	margin-left: 20px;
	line-height: 18px;
	list-style-position: inside;
	}
	
	/*This only works on webkit based browsers (Chrome, Safari). It degrades gracefully for non-webkit browsers (no change is seen, rather than an unanimated size bump). */
	#tester a {  float:left; margin: 0 20px 20px 0; width: 200px; height: 200px;} /* link groot maken marge en plaatsen */
	
	a.BW{
	 display: block;
	 width: 200px;
	 height: 200px;
	 background-position: 0px 0px;
	-moz-transition:-moz-transform 0.1s ease-in; 
	-webkit-transition:-webkit-transform 0.1s ease-in; 
	-o-transition:-o-transform 0.1s ease-in;
	/*Een idee om mouseover scherp te maken is om hem eerst kleiner te maken, maar dan is de hele beginpage dus niet scherp, alhoewel kleien beter rendert dan grote afbeeldingen*/
	/*-moz-transform:scale(0.9); 
	-webkit-transform:scale(0.9);
	-o-transform:scale(0.9);*/
	}
	
	a.BW:hover{
	background-position: 0px -200px;
	-moz-transform:scale(1.05); 
	-webkit-transform:scale(1.05);
	-o-transform:scale(1.05);
	}

	a.BW span{
	position: absolute;
	top: -999em;
	}
	
		/* HOVER FUNCTIE ALLE PRODUCT PAGES*/
	#thumbs a { font-style: italic; font-size: 27px; line-height: 27px; margin: 0 20px 20px 0; width:200px; height:200px; float:left; } /* link groot maken marge en plaatsen */
	#thumbs a strong {display:none;  } /* text uit link verstoppen */
	#thumbs a img {  border:0; width:200px; height:200px; }
	#thumbs a:hover { height:200px; width:200px; }
	#thumbs a:hover strong { display:block; font-weight:normal; position:relative; left:10px; top:135px;  } /* door strong tag is ie te positioneren  en die maken we hier ongedaan, link laten zien */
	#thumbs a:hover img { display:none;  }
	
	/* HOVER FUNCTIE FRONT PAGE*/
	#thumbs_front a { background:none; margin: 0 20px 20px 0; width:200px; height:200px; float:left; } /* link groot maken marge en plaatsen */
	#thumbs_front a img { border:0; width:200px; height:200px; }
	#thumbs_front a div img { display:none; }
	/*#thumbs_front a:hover { height:200px; width:200px; }*/
	#thumbs_front a:hover img { display:none;  }
	#thumbs_front a:hover div img {  display:block; width:205px; height:206px; position:relative; left:-3px; top:-3px;  }
	
	/* HOVER FUNCTIE ALLE DOWNLOAD PAGES*/
	#downloads a { font-style: italic; font-size: 27px; line-height: 27px; margin: 0 20px 20px 0; width:200px; height:283px; float:left; } /* link groot maken marge en plaatsen */
	#downloads a strong { font-size: 20px; display:none;   } /* text uit link verstoppen */
	#downloads a img {  border:0; width:200px; height:283px; }
	#downloads a:hover { height:283px; width:200px; }
	#downloads a:hover strong { display:block; font-weight:normal; position:relative; top:75px; text-align: center; } /* door strong tag is ie te positioneren  en die maken we hier ongedaan, link laten zien */
	#downloads a:hover img { display:none;  }
	
		/* HOVER FUNCTIE CLIENTS PAGES*/
	#clients a { font-style: italic; font-size: 27px; line-height: 27px; margin: 0 20px 20px 0; width:100px; height:100px; float:left; } /* link groot maken marge en plaatsen */
	#clients a strong { font-size: 20px; display:none;   } /* text uit link verstoppen */
	#clients a img {  border:0; width:100px; height:100px; }
	#clients a:hover { height:100px; width:100px; }
	#clients a:hover strong { display:block; font-weight:normal; position:relative; top:20px; text-align: center; } /* door strong tag is ie te positioneren  en die maken we hier ongedaan, link laten zien */
	#clients a:hover img { display:none;  }
	
		/* HOVER FUNCTIE PRESS SECTION PAGES*/
	#press a { font-style: italic; font-size: 27px; line-height: 27px; margin: 0 20px 20px 0; width:200px; height:200px; float:left; } /* link groot maken marge en plaatsen */
	#press a strong { font-size: 20px; display:none;   } /* text uit link verstoppen */
	#press a img {  border:0; width:200px; height:200px; }
	#press a:hover { height:200px; width:200px; }
	#press a:hover strong { display:block; font-weight:normal; position:relative; top:25px; text-align: center; } /* door strong tag is ie te positioneren  en die maken we hier ongedaan, link laten zien */
	#press a:hover img { display:none;  }
	
	/* Products&projects page only */
	#content img.products {  clear: right; margin-bottom: 20px; }
	#content div.contenttext { width: 630px; background:#fff; margin-bottom: 20px; }
	div.country {background:#000; color:#fff; width: 390px; padding-left:10px; font-weight:bold; line-height: 18px;}
	.ordertext { width: 520px; background:#fff; margin-bottom: 20px; }

	ul.notes strong {
	color:red;
	font-weight: bold;
	}
	
	#nodecoration { font-weight: normal; color: #000; background-color:yellow;}
	#nodecoration :hover { font-weight: normal; color: #000; background-color:yellow;}
	#nodecoration :visited { font-weight: normal; color: #000; background-color:yellow;}
	#nodecoration :active { font-weight: normal; color: #000; background-color:yellow;}
	
	/* BEGIN CHECKOUT PAGE specific for paypal order form*/
	#cartmail { margin-bottom: 75px;}
	#cartmail .emailrows { 
	position: relative; left:-115px;
	} 
	ul.notes{
	position: relative; left:115px;
	background:#fff;
	margin-bottom: 20px;
	width: 520px;
	list-style: none;
	}

	ul.cart{

	background:#fff;
	margin-bottom: 20px;
	margin-top: 40px;
	width:640px;
	list-style: none;
	}

	ul.cart li
	{
	position:relative;
	}

	li.line {
	margin:0 0 7px; padding: 0 0 10px; border-bottom:1px solid #ccc; background: none; 
	}

	span.number{
	position: absolute; font-weight:bold; left:20px;}
	
	span.numbertitel{
	position: absolute; font-weight:bold; left:0px;}
	
	/*span.multiply{
	position: absolute; left:30px; }
	*/
	
	span.item{
	position: absolute;left:125px; font-weight: bold;}

	span.options{
	position: relative; left:375px; overflow: hidden; font-size: 10px; }

	#options{
	font-size: 12px; } /* needed to overrule class */

	span.subtotal{
	font-weight:bold;
	position:absolute; right:0px; top: 0px;
	text-align: right;
	width:70 px;
	}

	span#ordertotal{
	font-weight:bold;
	position:absolute; right:0px;
	text-align: right;
	width:70 px;
	}

	#carttitles{
	font-weight: bold;
	font-size: 12px;
	}

	textarea#comments{
	width: 400px;
	height: 75px;
	}
		
	#subscribe{
	margin-top: 10px;
	margin-bottom: 10px;
	}

	/* BEGIN CONTACT PAGE */

	#adres{text-align: right; font-weight: bold;  }

	div.emailrows {
	clear: right;  /* uitgezet both; firefox bug*/
	padding-top: 5px; 
	}

	div.emailrows span.label {
	float: left;
	width: 100px;
	text-align: right;
	margin-right: 15px;
	font-weight: bold;
	}
	  
	div.emailrows span.label strong {
	color:red;
	font-weight: bold;
	}

	div.emailrows span.formw {
	text-align: left;
	background:#fff;
	} 
	  
	input{
	font-family: Georgia, Verdana, Arial, Palatino, serif; 
	font-style: italic;
	font-size:12px; 
	text-decoration: none;
	padding-left: 5px;
	}
	
	/* rare effecten in IE met quotation als je over links gaat
	input.radiobutton{
		font-family: Georgia, Verdana, Arial, Palatino, serif;
		font-style: italic;
		font-size:12px; 
		margin-left:10px;
		text-decoration: none;
		border: none;
	}
	*/

	textarea{
	  padding: 5px;
		font-family: Georgia, Verdana, Arial, Palatino, serif;  
		font-style: italic;
		font-size:12px; text-decoration: none;
		width: 630px;
		height: 200px;
		max-width: 630px;
	}

	button{
	font-size: 11px; 
	font-family: Georgia, Verdana, Arial, Palatino, serif; 
	text-decoration: none;
	font-weight: bold;
	}
	
	form#formidable{	margin-bottom: 75px;
	position: relative; left:-115px;
		}
	/* END CONTACT PAGE */

	/* BEGIN ORDER PAGE */

	table#mytable{
	position: relative; left:115px;
	background:#fff; margin-bottom: 20px; 
	}

	th{
	color: #fff; background: #000;}
	
	th.row1 {
	width: 160px;
	text-align: center;
	}
	
	th.row2 {
	width: 75px;
	text-align: center;
	}
	
	th.row3 {
	width: 150px;
	text-align: center;
	}
	
	th.row4 {
	width: 100px;
	text-align: center;
	}

	td.row1 {
	border: 1px dotted #dcc;
	width: 160px;
	padding-left: 5px;
	}
	
	td.row2 {
	border: 1px dotted #dcc;
	width: 75px;
	text-align: center;
	}
	
	td.row3 {
	border: 1px dotted #dcc;
	width: 150px;
	padding-left: 5px;
	}
	
	td.row4 {
	border: 1px dotted #dcc;
	width: 100px;
	padding-left: 5px;
	}

	td.title{ font-weight: bold;}
	table input{ text-align: center;}

	ul.notes{
	position: relative; left:115px;
	background:#fff;
	margin-bottom: 20px;
	width: 520px;
	list-style: none;
	}

	#mytable a:hover { color:#fff; background:#000;}
		
	/* Footer: */
	#footer{
	
	line-height: 25px;
	height: 25px;
	clear: both;  /* uitgezet firefox bug*/
	color: #fff;
	
	/* black for browsers which cannot support rgba */
	background-color: #333;
	
	/* 80% opacity for supported browsers */
	background-color: rgba(0, 0, 0, 0.8);
	
	/* IE 5.5+ support #BB000000 is ~70% opacity on black CC 80 % */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr=#CC000000, endColorstr=#BB000000 );
	/* IE 8 support */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr=#CC000000, endColorstr=#BB000000 )";
	
	/*background: #111 url(../img/btn-overlay.png) repeat-x; zelfde als button */
	position: fixed;
	bottom: 0px;
	left: 0px;
    right: 0px;
	padding-left: 240px;
	/*border-top: 1px solid #545454;
	border-bottom: 1px dotted #dcc; */
	z-index: 999;
	}
	
	#footer a{
	color: #ccc; font-weight: normal; background:none; text-decoration: none; outline:none;
	}
	#footer a:hover{
	color: #fff; }
	
	/* make footer have a distance from bottom of homepage, downloads etc (pages with thumbs) by giving last thumb a padding for situ when you scroll all the way down footer is 25 pix and on top +20 = 45 */
	a#last {
	margin-bottom: 45px;
	}
		
	/*PDF: */
	#screenshot{
	position:absolute;
	border:1px solid #545454;
	background:#dededd;
	display:none;
	}
	
	#faq{
	padding-bottom: 1024px;
	}
	
	/* Addthis widget */

	.addthis_share_btn a, .addthis_share_btn a:visited {
		background: #111 url(../img/btn-overlay.png) repeat-x;
		display: inline-block; 
		padding: 6px 12px; 
		font-family: arial,helvetica,lucida,verdana,sans-serif;
		font-style: normal;
		font-size: 12px;
		line-height: 1em;
		color: #fff;
		text-decoration: none;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px; 
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);  
		border-radius: 5px;
		box-shadow: 0 1px 3px rgba(0,0,0,0.5);
		text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
		border-bottom: 1px solid rgba(0,0,0,0.25);
		position: relative;
		cursor: pointer;
	}
	.addthis_share_btn a:hover { background-color: #000; color: #fff; }

	.addthis_share_btn a:active { top: 1px; }
	
	.addthis_share_btn a span, .addthis_share_btn:visited a span {
		background: url(../img/icon-addthis.gif) no-repeat left;
		padding: 1px 0 1px 18px;
		}
	/* End of Add this widget */
	
	/* 	############### END RIGHT-COLUMN: ##################*/













